count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=444
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=442
results:
- base_id: MA1711
  collection: CORE
  matrix_id: MA1711.1
  name: ZNF343
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1711.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1711.1/
  version: '1'
- base_id: MA1711
  collection: CORE
  matrix_id: MA1711.2
  name: ZNF343
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1711.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1711.2/
  version: '2'
- base_id: UN0184
  collection: UNVALIDATED
  matrix_id: UN0184.1
  name: ZNF345
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0184.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0184.1/
  version: '1'
- base_id: UN0184
  collection: UNVALIDATED
  matrix_id: UN0184.2
  name: ZNF345
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0184.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0184.2/
  version: '2'
- base_id: MA2333
  collection: CORE
  matrix_id: MA2333.1
  name: ZNF35
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2333.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2333.1/
  version: '1'
- base_id: UN0612
  collection: UNVALIDATED
  matrix_id: UN0612.1
  name: ZNF350
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0612.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0612.1/
  version: '1'
- base_id: UN0612
  collection: UNVALIDATED
  matrix_id: UN0612.2
  name: ZNF350
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0612.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0612.2/
  version: '2'
- base_id: MA1978
  collection: CORE
  matrix_id: MA1978.1
  name: ZNF354A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1978.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1978.1/
  version: '1'
- base_id: MA1978
  collection: CORE
  matrix_id: MA1978.2
  name: ZNF354A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1978.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1978.2/
  version: '2'
- base_id: MA0130
  collection: CORE
  matrix_id: MA0130.1
  name: ZNF354C
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0130.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0130.1/
  version: '1'
